<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlRight Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRect Structure : mlRight Field

Visual Basic
C#
C++/CLI
Rectangle's right edge + 1 (left + width) .

# Syntax

Visual Basic |
--- | ---

    Public mlRight As System.Integer

C# |
--- | ---

    public System.int mlRight

C++/CLI |
--- | ---

    public:
    System.int mlRight

# See Also

####

EdmRect Structure
EdmRect Members